@media screen and (min-width: 1024px) {
    .card.first .nav li {
        width:204px;
        font-size:11px;    
        padding:7px;
    }
    
}
@media screen and (min-width: 1370px) {
    .card.third .cell-center {
        max-width: 330px;
    }
}
@media screen and (min-width: 1700px) {
    .contact-table{
       width:50%;
       margin: 21px 25% 0 25%;
    }    
}
@media screen and (min-width: 2000px) {
    .contact-table{
       width:40%;
       margin: 21px 30% 0 30%;
    }  
    .card.third li p{
        font-size:27px;
    }
    .card.second .content .details p {
        font-size:27px;
    }  
    .contact-title {
        color: #ffffff;
        margin-left: 25%;
    }
    .card.third h2 {
        font-size: 22px;
    }
    .card.third .cell-center {
        max-width: 530px;
    }
}


/* small desktops */
@media screen and (max-width: 2561px), screen and (max-height: 1441px) {
       width:38%;
       margin: 21px 31% 0 31%;
}
/* small desktops */
@media screen and (max-width: 1366px), screen and (max-height: 945px) {
	h1 {
		font-size: 47px;
	}
	h2 {
		text-transform: uppercase;
		font-size: 12px;
		line-height: 1;
	}
        .card.third h2 {
            font-size: 16px;
        }
	.card {
		padding: 10px 40px;
	}
	
	.card .container {
		height: 100%;
		height: -webkit-calc(100vh - 40px);
		height: -moz-calc(100vh - 40px);
		height: calc(100vh - 40px);
	}
	
	.zero .arrow-down {
		width: 46px;
		height: 23px;
		bottom: 70px;
	}
	
	.page-loaded:not(.stage1) .card.first {
		transform: translateY(calc(100% - 70px));
		-o-transform: translateY(-o-calc(100% - 70px));
		-ms-transform: translateY(-ms-calc(100% - 70px));
		-moz-transform: translateY(-moz-calc(100% - 70px));
		-webkit-transform: translateY(-webkit-calc(100% - 70px));
	}
	.page-loaded:not(.stage1) .card.second {
		transform: translateY(calc(100% - 60px));
		-o-transform: translateY(-o-calc(100% - 60px));
		-ms-transform: translateY(-ms-calc(100% - 60px));
		-moz-transform: translateY(-moz-calc(100% - 60px));
		-webkit-transform: translateY(-webkit-calc(100% - 60px));
	}
	.page-loaded:not(.stage1) .card.third {
		transform: translateY(calc(100% - 50px));
		-o-transform: translateY(-o-calc(100% - 50px));
		-ms-transform: translateY(-ms-calc(100% - 50px));
		-moz-transform: translateY(-moz-calc(100% - 50px));
		-webkit-transform: translateY(-webkit-calc(100% - 50px));
	}
	.page-loaded:not(.stage1) .card.fourth {
		transform: translateY(calc(100% - 40px));
		-o-transform: translateY(-o-calc(100% - 40px));
		-ms-transform: translateY(-ms-calc(100% - 40px));
		-moz-transform: translateY(-moz-calc(100% - 40px));
		-webkit-transform: translateY(-webkit-calc(100% - 40px));
	}
	
	.stage5 .card.fourth {
		transform: translateY(calc(-100% + 10%));
		-o-transform: translateY(-o-calc(-100% + 10%));
		-ms-transform: translateY(-ms-calc(-100% + 10%));
		-moz-transform: translateY(-moz-calc(-100% + 10%));
		-webkit-transform: translateY(-webkit-calc(-100% + 10%));
		padding-left:40px;
	}
	
	
	.top-panel .button {
		font-size: 18px;
		padding: 8px 29px;
	}
	.zero {
		height: 100vh;
		padding: 30px 40px 70px;
	}
	.zero .q-logo {
		width: 180px;
	}
	.zero .q-text {
		display: inline-block;
		max-width: 100%;
		width: 182px;
		height: 37px;
		fill: #ffffff;
		margin-top: 33px;
		opacity: 0;
		filter: alpha(opacity=0);
	}
	/* first card */
	.card.first .container .sample,
	.card.first .container .content {
		padding-top: 100px;
	}
	.card.first .content .icon-holder {
		width: 110px;
	}
	.card.first .content .features svg {
		width: 80px;
		height: 60px;
	}
	.card.first .content .features {
		padding-top: 40px;
	}
	.card.first .content .features li {
		padding-bottom: 40px;
	}
	.card.first .content .details {
		left: 112px;
	}
	.hero {
		font-size: 18px;
	}
	
	/* second card */
	.card.second .nav li {
		width: 186px;
		padding: 15px;
		letter-spacing: 2px;
		font-size:15px;
	}
	.card.second .nav li.selected {
		padding: 15px;
	}
	.card.second .nav li {
		padding: 8px;
	}
	
	/* third card */
	.card.third .features li svg {
		max-height: 55px;	
	}
        .card.third .features li p{
                font-size:  18px; 
        }
	
	/* fourth card */
	.card.fourth .container .content,
	.card.fourth .container .video {
		padding-top:100px;
	}
	
	.card.fourth .videos li {
		padding: 16px 23px 14px;
	}

	/* buy now */
	.buynow .prices li .price {
		font-size:80px;	
	}
}

/* ipad landscape */
@media  screen and (max-width: 1280px), screen and (max-height: 768px) {

	.zero .q-logo {
		width: 120px;
	}
	
	/* third card */
	.card.third .features li .aus-img-div {
		display:none;
	}
        	/* third card */
	.card.third  h1 {
		font-size:25px;
                text-transform: uppercase;
	}
	
	.card.third .features .cell {
		vertical-align: top;
		padding-top: 0;
	}
	.card.third .features .cell .cell-center {
		padding-top:3vh;
	}

	/* buy now */
	.buynow .prices li .price {
		font-size:60px;	
	}
        .contact-header h1{
            font-size:20px;
        }
        .writeus{
            font-size: 37px;
            margin-bottom: 10px;
        }
        .hero-contacts{
            display:none;
        }
        .contact-table{
            height: 370px;
            width:90%;
            margin: 21px 5% 0 5%;
        }
        .contact-title{
            font-size: 21px;
            margin-left:15%;
        }
        .contact-header {
            margin-bottom: 21px;
        }
        .input-block{
           margin-bottom:20px; 
        }
        .second h1{
            font-size: 37px;
            margin-bottom:7px;
        }
        .second .features{
            margin:0;
        }
        .card.second .content .features li {
                padding-bottom: 7px;
        }
        .call-hero{
            display:none;
        }
}

/* smaller than ipad */
@media  screen and (max-width: 1023px), screen and (max-height: 600px) {
	h1 {
		font-size: 37px;
	}

	.card .container .content {
		padding: 100px 4.15% 0;
		position: relative;
}
	.card.second .nav {
		margin-bottom: 11px;
		font-size: 0;
	}
	.card.second .nav li {
		width: 144px;
		padding: 8px 0;
		letter-spacing: 1px;
		font-size: 14px;
	}
	.card.second .nav li.selected {
		border: 1px solid rgba(255,255,255,1);
		padding: 13px 0 12px;
		cursor: default;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
		        border-radius: 5px;
	}
	.top-panel {
		padding: 20px 20px 0;	
	}
	
	/* card zero */
	.page-loaded .zero p {
		font-size: 20px;
		line-height: 28px;
		margin: 10px auto 0;
	}
	
	/* card first */
	.hero {
		font-size: 18px;
	}
	.card.first .content .features {
		display:none;
	}
	.card.first .content .features li {
		padding-bottom: 20px;
	}
	
	/* card 3 */
	.card.third .features {
		position: relative;
		height: -webkit-calc(100% - 107px);
		height: -moz-calc(100% - 107px);
		height: calc(100% - 107px);
	}
	.stage3 .card.third .features li {
		width:100%;
		height:100%;	
		position:absolute;
		top:0;
		left:0;
		opacity:0;
	}
	
	.card.third .features .cell {	
		vertical-align:middle;
	}
	
	.stage3.visible-content .card.third.feature-1 .features li:nth-child(1),
	.stage3.visible-content .card.third.feature-2 .features li:nth-child(2),
	.stage3.visible-content .card.third.feature-3 .features li:nth-child(3),
	.stage3.visible-content .card.third.feature-4 .features li:nth-child(4),
	.stage3.visible-content .card.third.feature-5 .features li:nth-child(5),
	.stage3.visible-content .card.third.feature-6 .features li:nth-child(6) {
		opacity:1;
		transition:0.35s
	}
	
	.stage3.visible-content .card.third li:nth-child(1),
	.stage3.visible-content .card.third li:nth-child(2),
	.stage3.visible-content .card.third li:nth-child(3),
	.stage3.visible-content .card.third li:nth-child(4),
	.stage3.visible-content .card.third li:nth-child(5),
	.stage3.visible-content .card.third li:nth-child(6) {
		-webkit-transition-delay:0;
		-moz-transition-delay:0;
		-ms-transition-delay:0;
		-o-transition-delay:0;
		transition-delay:0;
		
		-webkit-transition:0;
		-moz-transition:0;
		-ms-transition:0;
		-o-transition:0;
		transition:0;
	}
	
	.card.third .nav {
		text-align: center;
		position: absolute;
		font-size:0;
		bottom: 0;
		width: 100%;
		left: 0;
	}
	.card.third .nav li {
		display:inline-block;
		width: 10px;
		height: 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		padding: 0;
		margin: 14px 7px;
		text-indent: -1000%;
		border: 1px solid rgba(255,255,255,1);
		background: transparent;
		font-family: AvenirLTStd-Roman, "Helvetica Neue", Helvetica, Arial, sans-serif;
		cursor:pointer;
	}
	
	.card.third .nav li.selected {
		background:#fff;
	}
	
	.card.third .features li svg{
		display:block;	
	}
	
	/* fourth card */
	.card.fourth .videos li {
		padding: 10px 18px;
	}
	.card.fourth .videos {
		margin-top: 3vw;
	}
	.card.fourth .container .content {
		padding-right:0;
	}
	
	/* buy now */
	.buynow .prices li .price {
		font-size:30px;	
	}
	.footer .shares li svg {
		width: 21px;
		height: 21px;
		margin-top:0;	
	}
}

/* fablets and phones */
@media screen and (max-width: 769px), screen and (max-height: 470px) {
	
	h1 {
		font-size: 30px;
	}
	
	.stage1 .top-panel {
		display:none;
	}
	
	.page-loaded:not(.stage1) .card.first {
		transform: translateY(calc(100% - 10px));
		-o-transform: translateY(-o-calc(100% - 10px));
		-ms-transform: translateY(-ms-calc(100% - 10px));
		-moz-transform: translateY(-moz-calc(100% - 10px));
		-webkit-transform: translateY(-webkit-calc(100% - 10px));
	}
	.page-loaded:not(.stage1) .card.second {
		transform: translateY(100%);
		-o-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-webkit-transform: translateY(100%);
		z-index: 3;
	}
	.page-loaded:not(.stage1) .card.third {
		transform: translateY(100%);
		-o-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-webkit-transform: translateY(100%);
		z-index: 2;
	}
	.page-loaded:not(.stage1) .card.fourth {
		transform: translateY(100%);
		-o-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-webkit-transform: translateY(100%);
		z-index: 1;
	}
	.stage5 .card.fourth {
		transform: translateY(calc(-100% + 20px));
		-o-transform: translateY(-o-calc(-100% + 20px));
		-ms-transform: translateY(-ms-calc(-100% + 20px));
		-moz-transform: translateY(-moz-calc(-100% + 20px));
		-webkit-transform: translateY(-webkit-calc(-100% + 20px));
	}
	
	h1 {
		font-size: 30px;
	}
	
	
	/* all cards */
	.card .container .content {
		padding: 30px 8.33333% 0;
	}
	
	/* card 0 */
	.zero {
		height: 100vh;
		padding: 30px 40px 70px;
	}
	.zero .q-logo {
		width: 80px;
	}
	.zero .q-text {
		width: 130px;
		height: 22px;
		margin-top: 20px;
	}
	.zero .arrow-down {
		width: 36px;
		height: 20px;
		bottom: 20px;
	}
	.page-loaded .zero p {
		font-size: 15px;
		line-height: 1.5;
		max-width: 370px;
	}
	.top-panel .button {
		font-size: 16px;
		padding: 7px 24px;
	}
	
	.top-panel .buttons {
		display:none;	
	}
	
	/* card 1 */
	.card.first .container .sample {
		padding-top: 40px;
	}
	.card.first .container .content {
		padding-top: 0px;
	}
	.card.first .content .features svg {
		width: 60px;
		height: 45px;
	}
	.hero {
		font-size: 15px;
	}
	.card.first .content .features {
		display:none;	
	}
	
	.card.first .content .icon-holder {
		display:none;
	}
	.card.first .content .features li {
		padding-bottom: 20px;
	}
	
	/* card 2 */
	.card.second .nav li, .card.second .nav li:last-child {
		width: 10px;
		height: 10px;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
		        border-radius: 5px;
		padding: 0;
		margin: 7px;
		text-indent: -1000%;
		border: 1px solid rgba(255,255,255,1);
		background:transparent;
		font-family: AvenirLTStd-Roman, "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.card.second .nav li.selected {
		background: #fff;
		padding:0;
	}
	.card.second .nav {
		margin-bottom: 10px;
	}
	
	.card.second .showcase li .iphone-holder .device {
		border-radius:2vw 2vw 0 0;	
	}
	
	/* third card */
	.card.third .features li svg { display:none;} 
	.card.third .features .cell .cell-center { padding-top:0;}
	
	/* fourth card */
	.card.fourth .container .content,
	.card.fourth .container .video {
		padding-top:40px;
		width: 50%;
	}
	.card.fourth .videos li {
		width: 10px;
		height: 10px;
		display:inline-block;
		-webkit-border-radius: 5px !important;
		-moz-border-radius: 5px !important;
		border-radius: 5px !important;
		padding: 0;
		margin: 7px;
		text-indent: -1000%;
		border: 1px solid rgba(255,255,255,1);
		background: transparent;
		cursor:pointer;
	}
	.buynow .prices li {
		padding: 20px 4%;
	}
	.buynow .description {
		display:none;	
	}
	.buynow .prices {
		margin-top:20px;
	}
	.buynow .prices li a.buylink {
		margin-top: 10px;
	padding: 7px;
	font-size: 16px;
	}
	
	/* footer and buy now*/
	.footer {
		top:10vh;
		height: 90vh;
	}
	.stage6 .background,
	.stage6 .buynow {
		
		-webkit-transform:translateY(-90vh);
		  -moz-transform:translateY(-90vh);
			-ms-transform:translateY(-90vh);
			 -o-transform:translateY(-90vh);
				 transform:translateY(-90vh);	
	}
	
	.mobile.stage6 .buynow {
		
		transform:translateY(-90%);
		-o-transform:translateY(-90%);
		-ms-transform:translateY(-90%);
		-moz-transform:translateY(-90%);
		-webkit-transform:translateY(-90%);
	}
	
	.footer .share-table {
		height: 20vh;
	}
	.footer .shares li {
		padding:0 20px;
		height:100%;
	}
	.footer .shares li svg {
		display:none;
	}
	.footer .shares-cell {
		height:25vh;	
	}
	.footer .logo-table {
		height:40vh	
	}
	.footer .mainnav-table {
		height: 20vh;
	}
	
	/* buy */
	.buynow .prices li {
		width:50%;
	}
	.footer .mainnav-cell li {
		font-size:14px;	
	}
	.footer .shares li {
		text-align:center;	
	}
	.footer .shares li span {
		opacity:0;
	}
	
	/* invite to try a demo */
	
	.demowindow .invite-card {
		width: 80%;
		padding: 4.15%;
		max-width: 430px;
	}
	.demowindow .invite-card .user-email,
	.demowindow .invite-card .email-submit-button {
		margin:10px auto 0;
		padding:12px;
		font-size:15px;
		max-width:300px;
	}
	
	.demowindow .invite-card .hero {
		font-size:15px;
		line-height:1.5;
	}
	.demowindow .demo-submit-form {
		margin-top:16px;	
	}
        
        .card.first h1{
            font-size: 16px;
        }
        .card.second h1{
            font-size: 16px;
        }
        .card.second .container .content {
            padding: 10px 4.15% 0 8.33333%;
            text-align: left;
            position: absolute;
            top: 0;
            width: 100%;
        }
        .card.second .container .content p{
            font-size: 11px;
        }
        
        .card.second h2{
            font-size: 11px;
        }                
        .card.fourth h1{
            font-size: 21px;
        }
        .card.first .nav li{
            font-size: 10px;
            padding  : 2px;
        }
        .card.first .nav {
            margin-bottom: 3px;
        }
                
        .contact-header{
            padding-top: 11px;            
        }
        .writeus{
            font-size: 18px;
        }
        .contact-header {
            padding-top: 11px;
            margin-bottom: 3px;
        }
        .contact-table {
            margin-top:0px;
        }
        .cont-form {
            padding:7px;
        }
        .form-input {
            height: 30px;
            border: none;
            padding: 7px;
            color: rgb(68, 67, 67);
            font-size: 12px;
        }        
        .input-block {
            margin-bottom: 20px;
        }
       .send-message {
            width: 77px;
            height: 25px;
            background-color: rgb(250, 122, 9);
            font-size: 12px;
            padding-top: 3px;
        }
        .input-text{
            height:97px;
        }
        
        .card.first .container .content {
		width: 100%;
	}
        .sample{
            display:none;
        }

}
@media screen and (max-width: 568px), screen and (max-height:340px) {
    .card.first h1{
            font-size: 16px;
        }
        .card.second h1{
            font-size: 16px;
        }
        .card.second .container .content {
            padding: 10px 4.15% 0 8.33333%;
            text-align: left;
            position: absolute;
            top: 0;
            width: 100%;
        }
        .card.second .container .content p{
            font-size: 11px;
        }
        
        .card.second h2{
            font-size: 11px;
        }                
        .card.fourth h1{
            font-size: 21px;
        }
        .card.first .nav li{
            font-size: 10px;
            padding  : 2px;
        }
        .card.first .nav {
            margin-bottom: 3px;
        }
                
        .contact-header{
            padding-top: 11px;            
        }
        .writeus{
            font-size: 18px;
        }
        .contact-header {
            padding-top: 11px;
            margin-bottom: 3px;
        }
        .contact-table {
            margin-top:0px;
        }
        .cont-form {
            padding:7px;
        }
        .form-input {
            height: 20px;
            border: none;
            padding: 3px;
            color: rgb(68, 67, 67);
            font-size: 12px;
        }        
        .input-block {
            margin-bottom: 11px;
        }
       .send-message {
            width: 77px;
            height: 25px;
            background-color: rgb(250, 122, 9);
            font-size: 12px;
            padding-top: 3px;
        }
        .input-text{
            height:37px;
        }
        
        .card.first .container .content {
		width: 100%;
	}
        .sample{
            display:none;
        }
    
}

/* fablets and phones */
@media screen and (max-width: 414px), screen and (max-height:340px) {
	h1 {
		font-size: 24px;
	}
	
	.card .container .content {
		padding: 20px 30px 0;
	}	

        
	
	/* card 3 */
	.card.third h2 {
		margin-top: 9px;
		font-size: 14px;
	}
	
	.card.fourth .video li {
		display:block;
		margin:10px 0;	
	}
	
	.card.fourth .videos {
		display:none;
	}
	
	.card.third .features .cell {
		/* vertical-align:top; */	
	}
	.card.third .features .cell .cell-center {
		vertical-align:top;	
	}
	.card.third .features {
		height: -webkit-calc(100% - 83px);
		height: -moz-calc(100% - 83px);
		height: calc(100% - 83px);
	}
	.card.third .cell-center {
		max-width:100%;	
	}
	.card.third .features li svg {
		display:none;	
	}
	
	/* fourth card */
	.card.fourth .container .content,
	.card.fourth .container .video {
		padding: 0 20px;
	}


}

.showChangeOrientaton {
	display:none;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0);
	z-index:2000;
	text-align:center;
	background:#0f1217;
	color:#fff;
}

.rotate-icon {
		transform:none;
		-o-transform:none;
		-ms-transform:none;
		-moz-transform:none;
		-webkit-transform:none;
}





/* small displays and portrait orientation */
@media screen and (max-width: 414px) {
	.showChangeOrientaton {
		display:block;
	}

	.showChangeOrientaton {
		display:block;
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		z-index:2000;
		text-align:center;
		background:#0f1217;
		color:#fff;
	}
	
	.menubackground {
		opacity:1;	
	}
  
	.iphone-shape {
		background:#fff;
		display:block;
		width:100px;
		height:50px;
		margin:0 auto;
		padding: 3px 11px;
		
		border-radius:5px;
		
		transform:rotate(-90deg);
		-o-transform:rotate(-90deg);
		-ms-transform:rotate(-90deg);
		-moz-transform:rotate(-90deg);
		-webkit-transform:rotate(-90deg);
		
		-webkit-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1s;
		   -moz-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1s;
		    -ms-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1s;
		     -o-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1s;
		        transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1s;
	}
	
	.page-loaded.visible-content .iphone-shape {
		transform:rotate(-90deg) scale(1.5);
		-o-transform:rotate(0deg) scale(1.5);
		-ms-transform:rotate(0deg) scale(1.5);
		-moz-transform:rotate(0deg) scale(1.5);
		-webkit-transform:rotate(0deg) scale(1.5);
	}
	
	.showChangeOrientaton .banner {
		margin:0 auto;
	}
	
	.screen-shape {
		width: 100%;
		height: 100%;
		background: #0f1217;
		overflow:hidden;
		padding:5px;
	}
	.card-shape {
		opacity:0;
		
		background: url(../img/background-small.png) no-repeat center;
		background-size:cover;
		width: 100%;
		height: 100%;
		border-radius: 2px;
		
		-webkit-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-o-transform: translateY(100%);
		transform: translateY(100%);
		
		box-shadow:inset 0 1px 0 rgba(255,255,255,0.2);
		
		-webkit-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1.25s;
		   -moz-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1.25s;
		    -ms-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1.25s;
		     -o-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1.25s;
		        transition:0.85s cubic-bezier(.09,1.32,.48,.99) 1.25s;
	}
	
	.page-loaded.visible-content .card-shape {
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
		opacity:1;
	}
	
	.plase-rotate {
		opacity:0;
		max-width:250px;
		margin:50px auto;
		
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-ms-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(10px);
	}
	.page-loaded.visible-content .plase-rotate {
		opacity:0.5;
		
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
		
		-webkit-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 2s;
		   -moz-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 2s;
		    -ms-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 2s;
		     -o-transition:0.85s cubic-bezier(.09,1.32,.48,.99) 2s;
		        transition:0.85s cubic-bezier(.09,1.32,.48,.99) 2s;
	}
        

}

